using System.Web.Mvc;

namespace AspNetMvc.Demo.WebHost.Controllers
{
    public class ExternalController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }
    }
}